﻿@model List<ARGNSSize>
<table id="tablesize" class="table table-striped">
    <thead>
        <tr>
            <th>@PDM.Line#</th>
            <th>@PDM.Sizes</th>
            <th>&nbsp;</th>
            <th>&nbsp;</th>
            <th>&nbsp;</th>
            <th>@PDM.Active</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var i in Model)
        {
            <tr>
                <td>@i.LineId </td>
                <td>@i.U_SizeCod</td>
                <th>&nbsp;</th>
                <th>&nbsp;</th>
                <th>&nbsp;</th>
                <td>
                    <input type="checkbox" name="active" value="@i.U_SizeCod" @(i.U_Selected == "Y" ? "checked" : "")>
                </td>
            </tr>
        }
    </tbody>
</table>
<br />
<div style="text-align:center;" class="row">
    <div class="col-md-12">
        <button type="button" id="btGenerate" class="btn btn-success btn-ls pull-left">@Samples.Generate</button>
    </div>
</div>

